html, body {
  font-family: 'Stem';
  font-size: 18px;
  background-color: #fff;
  color: #000; }

body {
  overflow-x: hidden; }

h1, h2, h3, h4, h5, h6, p {
  margin: 0; }

input:focus, textarea:focus, button:focus, select:focus {
  outline: none; }

ul {
  list-style: none;
  padding: 0;
  margin: 0; }

button, input[type='submit'] {
  border: none;
  background-color: transparent; }

a {
  text-decoration: none;
  color: inherit; }

fieldset, input {
  border: none;
  margin: 0;
  padding: 0; }

.page-wrapper {
  min-width: 1200px;
  overflow: hidden; }

.container {
  width: 1200px;
  position: relative; }

.main__menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 206px;
  height: 100vh;
  background-color: #2b3947;
  z-index: 5;
  padding: 20px 10px 30px 15px;
  color: #fff;
  -ms-overflow-style: none;
  overflow-y: scroll; }
  .main__menu::-webkit-scrollbar {
    width: 0; }
  .main__menu .logo {
    display: block;
    margin-bottom: 30px; }
  .main__menu .header__phones {
    display: none; }

.lang-wrapper {
  margin-bottom: 30px;
  padding-left: 5px; }

.lang__item {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  cursor: pointer;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300; }
  .lang__item:last-child {
    margin-right: 0; }
  .lang__item:hover {
    text-decoration: underline; }

.lang__item-active {
  text-decoration: underline; }

.side-menu__item {
  padding: 12px 0;
  width: 100%;
  position: relative;
  display: block;
  border-bottom: 1px solid rgba(216, 216, 216, 0.2); }
  .side-menu__item:first-child {
    border-top: 1px solid rgba(216, 216, 216, 0.2); }
  .side-menu__item span {
    padding: 18px 2px 18px 5px;
    font-size: 16px;
    line-height: 18px;
    display: block;
    font-weight: 300;
    transition: all .3s; }
  .side-menu__item:hover span {
    background-color: #41505f; }

.side-menu__item-active span {
  background-color: #41505f; }

main {
  width: 100%;
  padding-left: 206px; }

.main-container {
  width: 100%;
  min-height: 100vh;
  position: relative;
  padding-left: 44px; }

.block__bg {
  position: absolute;
  bottom: 0;
  left: 0;
  min-height: 100%; }

header {
  position: absolute;
  top: 35px;
  left: 44px;
  width: 960px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  z-index: 4; }
.menu-button {
  display: none;
}

.main-menu {
  width: 720px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between; }

.main-menu__item {
  font-size: 17px;
  line-height: 24px;
  font-weight: 300;
  transition: all .3s; }

.main-menu__item-active {
  font-weight: 600; }

.header__phone span {
  font-size: 18px;
  line-height: 30px;
  font-weight: 600;
  width: 144px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 7px; }

.header__phone img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px; }
  .header__phone img:last-child {
    margin-right: 0; }

.content-block {
  padding-top: 145px;
  z-index: 3;
  position: relative;
  min-height: 100vh; }

h1 {
  font-size: 42px;
  line-height: 56px;
  letter-spacing: 0.7px;
  text-transform: uppercase;
  font-weight: bold; }
  h1 span {
    color: #53969c; }

.about__bg {
  position: absolute;
  top: 0;
  right: 0;
  min-height: 100vh; }

.section__title {
  color: #53969c;
  font-size: 36px;
  line-height: 42px;
  letter-spacing: .6px;
  font-weight: bold;
  margin-bottom: 30px;
  text-transform: uppercase; }

.about__text {
  font-size: 18px;
  line-height: 24px;
  width: 478px; }

.products__flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-flow: row wrap;
  justify-content: start;
  width: 990px; }

.product__item {
  display: block;
  margin-bottom: 30px;
  width: 300px;
  margin-right: 30px; }
  .product__item .title {
    font-weight: 300;
    font-size: 16px;
    opacity: .5; }
  .product__item:hover .product__img {
    opacity: .7; }

.product__img {
  background-size: cover;
  width: 300px;
  height: 170px;
  margin-bottom: 15px;
  transition: all .7s; }

.brus__text {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 24px;
  width: 740px; }

.content__left {
  width: 55%;
  padding-right: 50px; }

.content__right {
  width: 45%;
  position: absolute;
  bottom: 0;
  right: 0; }

.banya__text {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 90px; }
  .banya__text a {
    display: block;
    margin-top: 10px; }
    .banya__text a span {
      position: relative; }
      .banya__text a span::after {
        content: '';
        left: 0;
        right: 0;
        position: absolute;
        width: 100%;
        bottom: 0;
        height: 1px;
        background-color: #000;
        transition: all .3s; }
    .banya__text a:hover span::after {
      opacity: 0; }

.pdf-link {
  position: absolute;
  bottom: 0;
  left: -44px;
  width: calc(55% + 44px);
  height: 82px;
  background-color: #ee9962;
  color: #fff;
  padding: 30px 30px 0 44px; }
  .pdf-link .title {
    float: left;
    font-size: 16px;
    line-height: 24px; }
  .pdf-link .link {
    float: right;
    font-size: 16px;
    line-height: 24px;
    text-decoration: underline; }
  .pdf-link:hover .link {
    text-decoration: none; }

.camping__bg {
  position: absolute;
  top: 0;
  right: 0;
  min-height: 100vh; }

.camping__text {
  width: 520px;
  font-size: 18px;
  line-height: 24px; }

.prices__right {
  min-height: 100vh; }

.prices__bottom {
  height: 101px; }
  .prices__bottom .text {
    font-size: 18px;
    line-height: 24px; }

.demo__slider {
  width: 45%;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 100vh; }
  .demo__slider .owl-dots {
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px; }
  .demo__slider .owl-dot {
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid #fff;
    transition: all .3s;
    background-color: transparent;
    border-radius: 50%;
    margin-right: 15px; }
    .demo__slider .owl-dot:last-child {
      margin-right: 0; }
  .demo__slider .owl-dot.active {
    background-color: #fff; }

.demo__slide {
  display: block;
  background-position: center;
  width: 100%;
  height: 100vh;
  background-size: cover; }

.demo__slider__prev, .demo__slider__next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background-color: #fff; }
  .demo__slider__prev img, .demo__slider__next img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }

.demo__slider__prev {
  left: 40px; }

.demo__slider__next {
  right: 40px; }

#map {
  width: 45%;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 115vh; }

.contact__item {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px; }
  .contact__item span {
    margin-right: 15px; }
  .contact__item img {
    margin-right: 5px; }
    .contact__item img:last-child {
      margin-right: 0; }
  .contact__item .mail {
    color: #4a90e2; }
    .contact__item .mail:hover {
      text-decoration: underline; }

.content__left .title2 {
  text-decoration: underline;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px; }

.contacts__text {
  font-size: 18px;
  line-height: 34px; }

.layer {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 30;
  overflow-y: scroll; }

.popup {
  display: none;
  width: 730px;
  background-color: #fff;
  padding: 30px 30px 80px 30px;
  position: absolute;
  top: 50px;
  margin-bottom: 50px;
  left: 50%;
  transform: translateX(-50%); }
  .popup .title {
    color: #53969c;
    text-transform: uppercase;
    font-size: 30px;
    letter-spacing: 0.5px;
    font-weight: bold;
    margin-bottom: 20px; }
  .popup .popup-close {
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer; }
  .popup .popup__scheme {
    display: block;
    width: 100%; }
    .popup .popup__scheme img {
      width: 100%; }

.popup__slider {
  width: 100%; }

.popup__slide {
  width: 160px;
  height: 104px;
  background-size: cover;
  background-position: 50% 50%;
  cursor: pointer; }

.popup__slider {
  margin-bottom: 15px; }

.popup__img {
  width: 100%;
  height: 372px;
  background-size: cover;
  background-position: 50% 50%;
  margin-bottom: 20px; }

.popup__slide-active {
  border: 2px solid #53969c; }

.demo__left {
  width: 960px;
  padding-right: 0;
}
.demo__left .banya__text {
  margin-bottom: 40px;
}
.demo__link {
  position: static;
  width: 100%;
  display: block;
  margin-top: 40px;
}

.demo__slider-block {
  position: relative;
  top: auto;
  bottom: auto;
  right: auto;
  left: auto;
  width: 960px;
  height: 500px;
  margin: 50px 0;
}
.demo__slider-block .demo__slide {
  height: 500px;
}

.menu-close, .mobile-show, .about__bg2 {
  display: none; }
